местонахождение  Смоленск  
(Корзина пуста)
Лицензионные
программы по
низким ценам

+7 (4812) 70-01-02

8 (800) 707-01-02

Заказать звонок
1С Франчайзи

Dr.Web для серверов Unix (Samba), на 12 месяцев, 1-9 лицензий

Dr.Web для серверов Unix (Samba), на 12 месяцев, 1-9 лицензий Dr.Web для серверов Unix (Samba), на 12 месяцев, 1-9 лицензий
Артикул: LBS-AK-12M-1-A3-unix

Цена: 6 500 руб.


Купить

Стоимость одной лицензии при покупке от 1 до 9 лицензий.
Dr.Web для серверов Unix (Samba) - антивирусная защита файловых хранилищ.
 
Dr.Web для серверов Unix — высокопроизводительный продукт для антивирусной проверки файловых хранилищ Samba на серверах под управлением Unix-систем (Linux, FreeBSD, Solaris). Благодаря возможности обработки гигантских массивов информации в режиме реального времени, надежности работы и гибкости настроек он способен удовлетворить запросы компаний любого масштаба.

Преимущества:

- высокая производительность и стабильность работы;
- высокая скорость сканирования при минимальной нагрузке на операционную систему, что позволяет Dr.Web идеально функционировать на серверах практически любой конфигурации;
- гибкая клиентоориентированная система настройки – выбор объектов проверки, действий с обнаруженными вирусами или подозрительными файлами;
- отличная совместимость – не конфликтует с известными межсетевыми экранами и файловыми мониторами;
- удобство администрирования, простота установки и настройки.
 
Ключевые функции:
 
- проверка томов сервера по заранее заданному расписанию или запросу администратора;
- сканирования "на лету" – непосредственно при записи или открытии файлов на сервере с рабочих станций;
- многопоточная поверка;
- автоматическое отключение от сервера станции – источника вирусной угрозы;
- мгновенное оповещение администратора;
- изоляция инфицированных файлов в карантине;
- лечение, восстановление и/или удаление файлов из карантина;
- ведение журнала действий антивируса;
- автоматические обновления вирусных баз.
 
Системные требования:
 
- Dr.Web Daemon (drwebd) версии не ниже 5.0;
- Linux с версией ядра 2.4.x и выше;
- FreeBSD версии 6.х и выше (для платформы Intel x86 и amd64);
- Solaris версии 10 (для платформы Intel x86 и amd64).
 
Работоспособность комплекса была протестирована на дистрибутивах: ALT Linux, ASPLinux, AstraLinux, Debian, Fedora, Gentoo, Mandrake, openSUSE, RedHat, Suse Linux, Ubuntu.
 
Виды лицензий:
 
- по числу защищаемых серверов.